{% extends 'admin/base.html.twig' %}

{% block back_body_content %}
    <section class="content-header"></section>
    <section class="content">
        {{ include('admin/_partial/_flash_messages.html.twig') }}
        <div class="box box-primary box-solid">
            <div class="box-header with-border">
                <h3 class="box-title">{{ post|default(null) ? 'Edit' : 'New'}} blog post</h3>
            </div>
            {{ form_start(form) }}
            <div class="box-body">
                <div class="form-group">
                    {{ form_row(form.title) }}
                </div>
                <div class="form-group">
                    {{ form_row(form.content) }}
                </div>
                <div class="form-group">
                    {{ form_row(form.publishedAt) }}
                </div>

                <div class="form-group">
                    {{ form_row(form.tags) }}
                </div>

                <div class="form-group">
                    {{ form_row(form.isActive) }}
                </div>

                <div class="form-group">
                        <input type="submit" />
                </div>
            </div>
            {{ form_end(form) }}
        </div>
    </section>
{% endblock %}
